none
for installing net framework in windows 8 pro build 9200 RRS feed

  • Question

  • i have downloaded .net framework for windows xp service pack 3 (offline installer) it was installed correctly in windows xp service pack 3 but now i have installed windows 8 pro build 9200. when i try to run the .net framework setup it says 'An app on your PC needs the following windows feature:

    .NET Framework 3.5 (includes .NET 2.0 and 3.0)

    how to get out of this?

    Sunday, April 28, 2013 8:42 AM

Answers